← Standen

Scotland

National League Division 4

#TeamPWDLPDBPPtsVorm
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Bron: Scottish Rugby · gecontroleerd 17 okt, 23:20 · Vorm: de laatste vijf uitslagen die we hebben, de nieuwste rechts.

Wedstrijden & uitslagen →

Elke stand is de stand zoals de competitie die zelf publiceert, met bonuspunten, puntenaftrek en beslissingsregels. BP staat er waar de competitie het publiceert; elders zit het al in Pts.